
Katello - Bug #24076

Use 3.8 apipie cache in hammer-cli-katello

06/26/2018 12:26 PM - Andrew Kofink

Status: Closed   

Priority: Normal   

Assignee: Andrew Kofink   

Category: Tests   

Target version: Katello 3.8.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1606362 Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/567

  

Description

Associated revisions

Revision 5d55dd8d - 06/28/2018 06:53 PM - Andrew Kofink 

Fixes #24076: Add 3.8 apipie cache (#567)

History

#1 - 06/26/2018 12:27 PM - Andrew Kofink

- translation missing: en.field_release set to 349

#2 - 06/26/2018 12:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/hammer-cli-katello/pull/567 added

#3 - 06/28/2018 07:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|5d55dd8d954305f0c007cebdf197e1e29e81a924.

#4 - 07/20/2018 07:39 PM - Andrew Kofink

- Bugzilla link set to 1606362
